.version.impressum /* version checker */
{
	color: #0000E7;
	background-color: #FCE470;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 624px;
	min-height: 494px;
	margin-left: auto;
	margin-right: auto;
	padding: 22px 320px 484px 16px;
}

#u223-4
{
	z-index: 38;
	width: 159px;
	min-height: 11px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u222-36
{
	z-index: 2;
	width: 623px;
	min-height: 451px;
	margin-left: 1px;
	margin-top: 26px;
	position: relative;
}

#u222-31
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
}

#u222-2,#u222-3,#u222-5,#u222-7,#u222-9,#u222-10,#u222-12,#u222-13,#u222-15,#u222-17,#u222-18,#u222-20,#u222-21,#u222-23,#u222-25,#u222-26,#u222-28,#u222-29,#u222-33
{
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

